{
  "name": "testundkaufberatung",
  "version": "1.0.0",
  "description": "",
  "main": "testundkaufberatung.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Henyi Carvajal",
  "license": "MIT",
  "dependencies": {
    "handlebars": "^4.7.7",
    "nightwatch": "^1.4.0",
    "selenium-webdriver": "^4.0.0-beta.2"
  },
  "devDependencies": {
    "chromedriver": "100.0.0",
    "geckodriver": "^2.0.0",
    "nightwatch-slack-reporter": "^0.0.2"
  }
}
